/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */
#quick-quote{
  background-color: #e12826;
}

#quick-quote h1{
  color: #ffffff;
  font-weight: 700;
  margin-bottom: 0px;
  font-family: "Nunito";
}

#quick-quote h2{
  font-size: 22px;
  color: #ffffff;
  margin-bottom: 5px;
  -webkit-text-shadow:1px 1px 2px #333; /* for chrome */
  -text-shadow:1px 1px 2px #333; /* for all browser*/
  text-shadow:1px 1px 2px #333; /* same as above*/
  -moz-text-shadow:1px 1px 2px #333; /* for firefox */
  -o-text-shadow:1px 1px 2px #333; /* for opera */
  -ms-text-shadow:1px 1px 2px #333; /* for ie 9+ */
  -khtml-text-shadow:1px 1px 2px #333; /* for gecko based browser*/
}

#quick-quote h3{
  color: #ffffff;
  margin-bottom: 5px;
  font-size:
}

#quick-quote .quick-quote-button{
  background-color: #f5b432;
  width: 100%;
  height: 96px;
  border: none;
  border-radius: 0 !important;
  font-size: 26px;
  webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  -webkit-transition: inherit !important;
  -moz-transition: inherit !important;
  -o-transition: inherit !important;
  transition: inherit !important;
}

#contact-box a{
  color: #ffffff;
}



#quick-quote .quick-quote-button:disabled{
    border: none;
    color: #e5a930;
    background-color: #dba12e;
    cursor: none;
}

select{
    /*background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));  */
    /*background-image:-webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));                  */
    -webkit-text-size-adjust: 130%;
}


#quick-quote select{
    border-radius: 0;
    background-color: #ffffff;
    border-color: #ffffff;
    width: 96%;
    padding: 4px 5px;
}

#quick-quote #order-oil-litres{
    /*width: 52% !important; */
    float: left;
    margin-right: 2%;
}

#quick-quote #order-oil-fuel-value{
    width: 44% !important;
    float: left;
}



#quick-quote .g1-grid li label{
    display: block;
    cursor: pointer;
    position: relative;
    padding: 5px 0 0 0;
    margin: 0 !important;
    margin-right: 15px;
    font-size: 13px;
    margin-bottom: 10px;
    color: #ffffff;
    font-size: 18px;
}

#quick-quote .g1-grid li label:before {
    content:"";
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 8px;
    left: 150px;
    background-color: #f5b432;
    border-radius: 3px;
}

#quick-quote .g1-grid li input[type=radio] {
    display: none;
}

#quick-quote .g1-grid li input[type=radio]:checked + label:before{
    content:"\2713";
    font-size: 15px;
    color: #303030;
    text-align: center;
    line-height: 20px;
    font-family: dashicons;
}

.right-border{
  box-sizing: border-box;
  border-right: 2px solid #fff;
  min-height: 100px;
}

#quick-quote .g1-grid > .g1-column {
  min-height: 100px;
  margin-left: 0;
}

#quick-quote .g1-one-fourth {
  width: 23.7%;
}

#quick-quote .padding-lr{
  padding: 0px 25px;
}

#quick-quote .padding-l{
  padding: 0px 0px 0px 15px;
}

.g1-preheader
{
	display:none !important;
}

#g1-primary-nav .g1-searchbox {
 display:none !important;
}

.g1-nav-item__title
{
	text-transform:uppercase;
}

#contact-box {
  background-color: #e12726;
  color: #ffffff;
  float: left;
  padding: 30px;
}


#g1-primary-nav-menu {
  margin-top: 6px;
}

#g1-primary-nav {
    margin-right: 0;
    float: right;
}

.g1-layout-inner
{
	padding-right:0px !important;
}

#g1-primary-nav-menu > li > a{
  padding-top: 18px;
}

.g1-nav--unstyled #g1-primary-nav-menu > li > a:after {
  border-style: solid;
  border-width: 25px 0;
  color: #b4b4b4;
  content: "";
  display: block;
  height: 0;
  left: 0px;
  position: absolute;
  right: 0;
  top: 0;
  visibility: visible;
  width: 1px;
}

#menu-item-41 > a:after
{
	visibility: hidden !important;
}

#g1-primary-nav-menu > .menu-item a {
  margin-left: 15px;
  margin-right: 15px;
}

#col-1 {
  width: 48%;
  padding-left:0px;
}

.hp-col  {
  width: 23%;
  float:left;
  padding-left:2%;
}

.hp-col  img{
  width: 100%;
  float:left;
  padding-bottom:10%;
}


.hp-col a {
  clear: left;
  float: left !important;
  overflow: hidden;
}

#g1-section-1.g1-section {
  overflow: hidden;
}


#order-oil #order-oil-form{
    margin-top: 20px;
}

#order-oil .order-oil-form-result-box{
  background-color: #e43a3a;
  min-height: 273px;
  width: 100%;
  position: relative;
  border-radius: 10px;
  margin-top: 25px;
}

#order-oil .label{
  padding-top: 10px;
  padding-left: 5px;
  margin: 0 15px;
  color: #ffffff;
  font-size: 14px;

}

#order-oil label{
  padding-top: 10px;
  margin: 0 5px;
  font-size: 14px;

}

#order-oil .result{
  color: #ffffff;
  font-size: 32px;
  font-weight: 900;
  text-align: center;
}

#order-oil .gastype{
  margin: 10px;
  color: #821818;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  line-height: 15px;
  margin-bottom: 10px;
}

#order-oil .order-oil-form-result-box hr{
  border: 0;
  height: 1px;
  display: block;
  background: #821818;
  margin: 0 15px;
}

#order-oil input{
    width: 98%;
    padding: 8px 8px;
    border-width: 2px;
    background: #fff;
    color: #666;
    -webkit-transition: background-color 0.5s ease-out, box-shadow 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out, box-shadow 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out, box-shadow 0.5s ease-out;
    transition: background-color 0.5s ease-out, box-shadow 0.5s ease-out;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0);
    margin-bottom: 10px;
}

#order-oil input[type=checkbox]{
    width: auto;
}

#order-oil .center{
    text-align: center;
    padding-top: 15px;
}

#order-oil input[type=submit]{
    border: none;
    background-color: #f5b432;
    max-width: 240px;
    height: 100px;
    border-radius: 0;
    margin-left: auto;
    margin-right: auto;
    font-weight: 500;
    font-size: 14px;
    margin-top: 10px;
    -webkit-appearance: none;
}

#quick-quote-submit{
    border: none;
    background-color: #f5b432;
    max-width: 240px;
    height: 100px;
    border-radius: 0;
    margin-left: auto;
    margin-right: auto;
    font-weight: 500;
    font-size: 14px;
    margin-top: 10px;
    -webkit-appearance: none;
}

#order-oil select{
    display:block;
    width: 98%;
    margin-bottom: 10px;
}

#order-oil label{
    padding: 0;
}

#order-oil h2{
    font-weight: 700;
}

#order-oil .error{
    -webkit-box-shadow: 0 0 8px rgba(255, 0, 0, 1);
    -moz-box-shadow: 0 0 8px rgba(255, 0, 0, 1);
    box-shadow: 0 0 8px rgba(255, 0, 0, 1);
}

@media(max-width:991px){
  #quick-quote .g1-one-fourth {
    width: 44.7%;
  }

  #contact-box {
	 display:block !important;
  }
}

@media(min-width:1024px){

  #g1-primary-nav-menu > .g1-type-tile-4 .g1-submenus > ul > li {
  width: 20%;
  }
}

#g1-primary-nav-menu > .g1-type-tile-4 .g1-submenus > ul > li > a .g1-nav-item__title {
  font-size: 19px;
}







.profile-pic {
  width: 22%;
  float: left;
}

.g1-carousel-item
{
	border-bottom:none;
}

.g1-html-rotator .g1-toolbar {
  border-width: 0px;
}

/*order oil - steps */
#order-oil .order-oil-progress-bar{
  background-color: #535353;
  height: 120px;
  width: 100%;
  position: relative;
}

div.profileSteps {
    width: 270px;
    height: 110px;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
}
div.profileStep {
 position:relative;
 float:right;
 width:200px;
 height:150px;
}

div.profileStep:last-child {
 position:relative;
 float:right;
 width:70px;
 height:150px;
}

div.profileStep .connect {
 position:absolute;
 top:30px;
 left:0;
 width:200px;height:10px;
 margin-left:-5px;
 background-color:#e43a3a;
 -webkit-border-radius:5px;
 border-radius:5px;
}
div.profileStep .icon {
 position:absolute;
 top:0;right:0;
 width:70px;
 height:70px;
 background-color:#e43a3a;
 -webkit-border-radius:15px;
 border-radius:35px;

 color:#fff;
 font-size:16px;
 line-height:30px;
 text-align:center;
}
div.profileStep .info {
 position:absolute;
 bottom:0;left:0;
 width:100px;

 color:#fff;
 font-size:10px;
 line-height:20px;
 text-align:center;
}
div.profileStepPassive .connect {
 background-color:#424242;
}
div.profileStepPassive .icon {
 background-color:#424242;
  color:#ffffff;

}

.icon-big{
   width: 78px;
   height: 78px;
    font-size: 42px;
    line-height: 42px;
    padding-top: 13px;
}

#order-oil-step-two{
    display: none;
}

.order-oil-form-result-box-overlay-info, .order-oil-form-result-box-overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


.order-oil-form-result-box-overlay{
    display: none;
    z-index: 10;
    background-color: rgba(255,255,255,.8);
}

.order-oil-form-result-box-overlay img{
    top: 0; left: 0; bottom: 0; right: 0;
    margin: auto;
    position: absolute;
}

#g1-header .g1-layout-inner
{
	max-width:100% !important
}

#g1-primary-nav {
  float: left;
}

#nav-contact
{
	float:right;
}

#g1-primary-bar #g1-primary-nav {
  float: left;
  width: auto;
  margin-right: 20px;
  margin-top: 31px;
}

#g1-mobile-logo{
  padding-left: 10px;
}



#g1-primary-nav-menu > .menu-item a {
  margin-left: 0px;
  margin-right: 0px;
}


input[type="color"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="tel"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="text"], input[type="url"], select, textarea {
  width: 100%;
}


/*checkbox*/
#order-oil .g1-grid li .slabel{
    display: block;
    cursor: pointer;
    position: relative;
    padding: 0 0 0 30px;
    margin: 35px 0 0 15px !important;
    font-size: 13px;
    margin-bottom: 10px;
}

#order-oil .g1-grid li .slabel:before {
    content:"";
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #f5b432;
    border-radius: 3px;
}

#order-oil .g1-grid li input[type=checkbox] {
    display: none;
}

#order-oil .g1-grid li input[type=checkbox]:checked + .slabel:before{
    content:"\2713";
    font-size: 15px;
    color: #303030;
    text-align: center;
    line-height: 20px;
    font-family: dashicons;
}

.submitbutton{
    margin-top:	20px !important;
}

#order-oil textarea{
    min-height: 100px;
}

.info-delivery{
    background-color: #e43a3a;
    border-radius: 5px;
    margin-top: 44px;
    margin-bottom: 31px;
    padding: 8px;
    color:#ffffff;
    text-align: center;
}


#order-oil button{
    width: 100%;
}

#use-billing-address{
    margin-top: 23px;
    margin-bottom: 10px;

}

.g1-social-icons strong {
  padding: 0 61px 0 25px;
  display: block;
}

.g1-prefooter a{
  color: #ffffff;
}

@media(max-width:1024px){
  #contact-box {
	 display:block !important;
   margin-right: -20px !important;
  }

  #g1-primary-bar #g1-primary-nav {
    margin-top: 45px;
  }

}


@media(max-width:595px){
  #contact-box {
	   width:100%;
  }
  #nav-contact {
  float: none !important;
}

  #col-1 {
	  width: 100%;
	}

	.hp-col {
	  width: 48%;
	}

  #g1-primary-bar #g1-primary-nav {
    float: right !important;
  }

}

#discount-block {
	display: none;
}

.result-discount {
  font-size: 12pt;
  text-align: center;
  color: #ffffff;
  margin-top: -8px;
  display: none;
}

.result-extralitres {
  font-size: 12pt;
  text-align: center;
  color: #ffffff;
  margin-top: -8px;
  display: none;
}
